* {
  margin: 0;
  padding: 0;
  font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
}

p {
  text-align: justify;
  font-size: 20px;
}
body {
  background-image: url("tech.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  color: whitesmoke;
  background-size: cover;
}

main {
  background-color: rgba(210, 105, 30, 0.301);
  box-sizing: content-box;
  border-width: 0 3px;
  border-color: brown;
  border-style: solid;
  border-radius: 20px;
  padding: 20px;
  display: flex;
  justify-content: center;
}

nav {
  height: 26px;
  background-color: rgba(128, 128, 128, 0.521);
  padding: 20px;
  border: 3px solid brown;
  border-radius: 20px;
}

nav ul {
  display: flex;
  justify-content: space-evenly;
  list-style-type: none;
}

nav ul li a {
  text-decoration: none;
  font-weight: bold;
  color: whitesmoke;
  font-size: 1.2rem;
}
nav ul li a:hover {
  /* text-decoration: none; */
  /* font-weight: bolder; */
  color: gray;
}

footer {
  background-color: rgba(128, 128, 128, 0.521);
  display: flex;
  justify-content: space-evenly;
  border: 3px solid brown;
  border-radius: 20px;
}

footer ul {
  list-style-type: none;
}

.footcols ul li a {
  /* align-items: center; */
  text-decoration: none;
  font-weight: bold;
  color: whitesmoke;
}

.footcols ul li a:hover {
  /* text-decoration: none; */
  font-weight: bolder;
  color: gray;
}

main h1:first-of-type {
  font-size: 2rem;
  text-align: center;
}

.container {
  width: 600px;
}

main .container .source {
  text-align: end;
}
main .container .source a {
  font-weight: bold;
  color: white;
  text-decoration: none;
}
main .container .source a:hover {
  color: gray;
}
